# KHRContextFlushControl (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class KHRContextFlushControl

    java.lang.Object
      org.lwjgl.opengl.KHRContextFlushControl

    public final class KHRContextFlushControl

extends java.lang.Object

Field Summary
`static int` `GL_CONTEXT_RELEASE_BEHAVIOR` Accepted by the <pname> parameter of GetIntegerv, GetFloatv, GetBooleanv GetDoublev and GetInteger64v:
`static int` `GL_CONTEXT_RELEASE_BEHAVIOR_FLUSH` Returned in <data> by GetIntegerv, GetFloatv, GetBooleanv GetDoublev and GetInteger64v when <pname> is GL_CONTEXT_RELEASE_BEHAVIOR:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_CONTEXT_RELEASE_BEHAVIOR

    public static final int GL_CONTEXT_RELEASE_BEHAVIOR

  Accepted by the <pname> parameter of GetIntegerv, GetFloatv, GetBooleanv GetDoublev and GetInteger64v:

  See Also:
    Constant Field Values

### GL_CONTEXT_RELEASE_BEHAVIOR_FLUSH

    public static final int GL_CONTEXT_RELEASE_BEHAVIOR_FLUSH

  Returned in <data> by GetIntegerv, GetFloatv, GetBooleanv GetDoublev and GetInteger64v when <pname> is GL_CONTEXT_RELEASE_BEHAVIOR:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.